Compatibilité P3DV4 e V5

Lockheed Martin ofrécenos Prepar3D v4 e v5 agora nativos para sistemas de 64 bits e compatibles con VR. Prepar3D implica aos usuarios en formación inmersiva a través de contornas realistas. Ideal para instrucións comerciais, académicas, profesionais ou militares.
Avatar de usuario
albe31
Mensaxes: 159
Rexistrado en: 22 de abril de 2018, ás 19:04
Contacto:

Compatibilité P3DV4 e V5

Mensaxe sen ler by albe31 »

Ola persoal de Rikoooo,

Desculpo se esta publicación é dobre coa que publiquei no foro de Frenc, pero non tiven resposta ...

Nas páxinas de descarga de paquetes de avións para P3D, Vin que moitos deles agora son compatibles P3DV5.
Teño moitos deles instalados en P3DV4.5 así Quería telos dispoñibles tamén baixo P3DV5.

Descarguei unha versión "fresca" dun paquete (grazas á opción Jumbo) e tentei instalalo baixo P3DV5.

O instalador detectou ambas versións de P3D, así Eu escollín P3DV5 para executar a instalación e recibín a mensaxe "Este paquete foi detectado e debe ser desinstalado antes... "
PROBLEMA:
Quero mantelo funcional P3DV4
E quero facelo dispoñible P3DV5

Hai un medio para obter un paquete (ou un avión ou un escenario ...) simultaneamente baixo as versións V4 E V5 ?

Grazas polo interese que prestarás a miña solicitude.
"aínda 31"
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Configuración: WIN10, 64 bits. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK proflight, multipanel, radiopanel, timón
Páxina web: https://simu.alain-bettan.fr

Nítrico
Mensaxes: 14
Rexistrado en: 01 maio 2016, 23:06

Compatibilité P3DV4 e V5

Mensaxe sen ler by Nítrico »

Non sei se hai moitas diferenzas entre V4 e V5. A excepción dalgunhas versións que, do que lin en algunhas críticas, non están completamente elaboradas.
Non tiña intención de actualizar de novo. Especialmente co próximo FS2020 e actualicei FSX a P3DV4.5 menos que hai un ano.

Non obstante, para volver á túa pregunta:
Instalei o dobre dentro FSX e P3DV4.5 con só premer en ambas. Funcionou ben antes.


Non obstante, se hai diferenzas, creo que podes facer o seguinte:
Escolla unha instalación manual.
Crea por exemplo un temporal P3DCarpeta de voo aéreo V5 e a P3DV4 Cartafol de avións en documentos ou calquera lugar onde poida agrupar a súa P3D Descargas.
- Comeza a exe.
- Escolla a instalación manual
- Seleccione o P3DCartafol V5 se desexa instalar un modelo V5 e tamén crea un sub-cartafol nese directorio co nome do plano.
- Que instalar nese cartafol específico.
- Despois podes copiar o contido á túa páxina principal P3DCamiño V5. (Teña en conta que o contido dos cartafoles como son / efectos / avións etc. debe colocarse de forma diferente e no cartafol correcto)

Unha vez copiado, podes reinstalar de forma semellante en P3DV4.5 ou par FSX. A túa instalación no cartafol temporario quedará sen a túa copia.

Isto un pouco como instalei algúns modelos, xa que axustei algúns dos avións un pouco máis ao meu gusto. Menos problemas cando tes que volver a instalar o simulador completo.

Avatar de usuario
albe31
Mensaxes: 159
Rexistrado en: 22 de abril de 2018, ás 19:04
Contacto:

Compatibilité P3DV4 e V5

Mensaxe sen ler by albe31 »

Grazas pola túa resposta, pero creo que os creadores do instalador corrixen facilmente o fallo para probar unha instalación previa do paquete.

Entre avións, escenarios, utilidades ... Teño instalado decenas de paquetes P3D V4.5.
Como dixeches antes, os directorios implicados non son só os simobxectos / avións senón outros como son, efectos, medidores ... na raíz da instalación da versión.

Se elixise instalar manualmente todos os meus paquetes, o tempo necesario para facelo sería excesivo ...

Isto explica a miña chamada ao apoio.

Grazas de novo, ten bos voos.
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Configuración: WIN10, 64 bits. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK proflight, multipanel, radiopanel, timón
Páxina web: https://simu.alain-bettan.fr

Nítrico
Mensaxes: 14
Rexistrado en: 01 maio 2016, 23:06

Compatibilité P3DV4 e V5

Mensaxe sen ler by Nítrico »

A pode seguir esa lóxica, pero só un pouco.

Debe recordar que estes modelos son gratuítos. O equipo de Rikooo xa leva moito tempo actualizando e axustando estes modelos e preparando un sinxelo instalador dun clic para que poidamos usar.

É gratuíto, é fácil. Unha pequena solución non debe ser tan difícil.

Responder

Volver a "Prepar3D v4 e v5 (64 bits) ”